/***[ type_post.css ]***/
#HomeNewsIMG{height:300px;}
#HomeNewsContent{min-height:160px;padding:10px;}
#newsHomeTitle{font-size:22px;}
#newsHomeContent{font-size:18px;}
#photoContainer{text-align:center;width:100%;margin:0px;padding:0px;}
.grid-sizer,.item{width:24vw;margin-left:0px;margin-top:10px;margin-right:0px;margin-bottom:10px;}
.item img,.item video{border-top-left-radius:30px;border-bottom-right-radius:30px;}
video[poster]{object-fit:cover;}
#postAreaColumn{display:flex;flex-wrap:wrap;align-items:stretch;}
#postAreaColumn .postColumn{display:flex;flex-direction:column;width:calc(33% - 20px);margin:10px;}
#postAreaColumn .postContent{overflow:hidden;background-color:#F7F7F7;color:#2F2F2F;font-family:'AvenirNextLTPro-Regular';padding:20px 40px 40px 40px;text-align:left;font-size:18px;line-height:30px;flex-grow:1;display:flex;flex-direction:column;justify-content:space-between;}
#postAreaColumn .postContent h2{font-size:30px;line-height:40px;padding-top:0px;margin-top:0px;margin-bottom:0px;color:var(--color-frontTxtColor)}
#postAreaColumn .datePost{font-size:14px;color:#0fa6b2;}
.clampFourTxt{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;text-overflow:ellipsis;max-height:calc(1.5em * 6)}
#postAreaColumn .postImg{width:100%;background-repeat:no-repeat;background-position:center center;background-size:cover;min-height:300px;}
#postAreaColumn .postImg:after{content:' ';padding-top:100%;display:table;}
#postArea .postRow{display:flex;flex-direction:row;width:100%;margin-bottom:40px;}
#postArea .postImg::before{content:'';float:left;padding-top:75%;}
#postArea .postImg,#newsCssImg{position:relative;display:flex;align-items:center;justify-content:center;width:35%;background-repeat:no-repeat;background-position:center center;background-size:cover;min-height:300px;border-bottom-right-radius:2vw;}
#postArea .postImg:after{content:' ';padding-top:100%;display:table;}
#postArea .postContent{width:65%;overflow:hidden;background-color:#2f2f2f;color:#FFFFFF;font-family:'AvenirNextLTPro-Regular';padding:40px;text-align:left;font-size:18px;line-height:30px;}
#postArea .postContent .datePost{font-size:14px;color:#FFFFFF;}
#postArea .postContent h2{font-size:35px;line-height:40px;padding-top:0px;margin-top:0px;margin-bottom:0px;color:var(--color-frontColor)}
#postArea .postContent a{color:var(--color-frontTxtColor)}
#LinkPost a{display:inline-block;padding:8px 20px 6px 20px;border-radius:5px 0px 5px 0px;background-color:var(--color-frontColor);color:var(--color-frontTxtColor) !important;cursor:pointer;transition:.4s ease-in-out;}
#LinkPost a:hover{background-color:var(--color-frontColor);color:var(--color-frontTxtColor) !important;transform:scale(1.05);}
.overlay-content{top:0;left:0;height:100%;width:100%;position:absolute;}
.overlay-content-header{inset:0;display:flex;align-items:center;justify-content:center;background-color:rgba(0,0,0,0);transition:background-color .4s ease-in-out;}
#postArea .postImg:hover .overlay-content-header,#newsCssImg:hover .overlay-content-header{background-color:rgba(0,0,0,0.45);}
.play-button{background-image:url('/img/interface/btn/BtnPlay.svg');background-repeat:no-repeat;background-size:cover;width:80px;height:80px;cursor:pointer;z-index:2;animation:pulse 2s infinite;transition:transform .3s ease;}
#checkbox:checked ~ .menu{width:264px;}
#imgPostArea{width:100%;text-align:center;}
#imgPostArea li{list-style:none;width:30%;display:inline-block;margin:10px;}
@media only screen and (max-width:1112px){.grid-sizer,.item{width:28vw;}
}
@media only screen and (max-width:1024px){#postArea .postImg{width:45%;}
#postArea .postImg:after{content:' ';padding-top:100%;display:table;}
#postArea .postContent{font-size:20px;width:55%;}
#postArea .postContent .datePost{font-size:16px;}
#postArea .postContent h2{font-size:30px;padding-top:0px;margin-top:0px;}
#postArea .postContent .linkPost a{display:inline-block;padding:20px 40px 20px 0px;margin-top:10px;font-size:20px;background-size:30px;}
.postMainContent{background-color:#FFFFFF;padding:20px;width:90%;text-align:left;}
}
@media only screen and (max-width:768px){#photoContainer{width:95%;}
.grid-sizer,.item{max-width:100%;}
.itemVideo{max-width:80vw;}
#postArea .postRow{display:flex;flex-direction:column;width:100%;margin-bottom:30px;}
#postArea .postImg{width:auto;border-bottom-right-radius:6vw;}
#postArea .postImg:after{content:' ';padding-top:100%;display:table;}
#postArea .postContent{width:auto;font-size:20px;line-height:25px;padding:30px;border-top-left-radius:6vw;}
#postArea .postContent .datePost{font-size:16px;}
#postArea .postContent h2{font-size:35px;padding-top:0px;margin-top:20px;}
#postArea .postContent .linkPost a{display:inline-block;padding:20px 40px 20px 0px;margin-top:10px;font-size:20px;background-size:30px;}
.postMainContent{background-color:#FFFFFF;padding:20px;width:95%;text-align:justify;}
#imgPostArea li{list-style:none;width:45%;display:inline-block;margin:2%;}
#postAreaColumn .postColumn{width:calc(50% - 20px);}
}
@media only screen and (max-width:600px){#photoContainer{text-align:center;width:100%;margin:0px;padding:0px;}
.grid-sizer,.item{width:80vw;margin-left:0px;margin-top:10px;margin-right:0px;margin-bottom:10px;}
.item img,.item video{border-top-left-radius:30px;border-bottom-right-radius:30px;width:100%;}
#postArea .postContent h2{font-size:35px;padding-top:0px;margin-top:20px;line-height:38px;}
#postArea .postContent{width:auto;font-size:18px;line-height:25px;padding:30px;border-top-left-radius:6vw;}
#imgPostArea li{list-style:none;width:100%;display:inline-block;margin:0;margin-bottom:20px;}
#imgPostArea{padding-left:0px;margin-left:0px;}
#postAreaColumn .postColumn{width:calc(100% - 20px);}
}



